POPT(1)

NAME
popt - extract Michael Zuker's p-optimal folds from subopt output.

SYNOPSIS
RNAsubopt -s < seq | popt

DESCRIPTION
This program extracts Michael Zuker's p-optimal folds from subopt output. prints p-optimal structures followed by the list of pairs with respect to which they are optimal. Input must be sorted by energy! In conection with RNAfold it can be used as
    RNAfold < sequence_file | b2ct > ct_file.ct

SEE ALSO
RNAsubopt(1)

AUTHOR
       Ivo L. Hofacker <ivo@tbi.univie.ac.at>, Walter Fontana perl v5.10.1 2011-02-01